another test build
Signed-off-by: Peter Jones <pjones@redhat.com>
This commit is contained in:
parent
b61c40cec6
commit
a74165d143
@ -115,7 +115,7 @@ new file mode 100755
|
|||||||
index 00000000000..24514aa0b5d
|
index 00000000000..24514aa0b5d
|
||||||
--- /dev/null
|
--- /dev/null
|
||||||
+++ b/src/pesign-rpmbuild-helper
|
+++ b/src/pesign-rpmbuild-helper
|
||||||
@@ -0,0 +1,152 @@
|
@@ -0,0 +1,153 @@
|
||||||
+#!/bin/sh
|
+#!/bin/sh
|
||||||
+
|
+
|
||||||
+set -eu
|
+set -eu
|
||||||
@ -193,7 +193,8 @@ index 00000000000..24514aa0b5d
|
|||||||
+ fi
|
+ fi
|
||||||
+
|
+
|
||||||
+ local nssdir=/etc/pki/pesign
|
+ local nssdir=/etc/pki/pesign
|
||||||
+ if [ "${cert}" == "Red Hat Test Certificate" ] ; then
|
+ if [ "${certname}" == "Red Hat Test Certificate" ] ||
|
||||||
|
+ [ "${#cert[@]}" -eq 2 -a "${cert[1]}" == "Red Hat Test Certificate" ] ; then
|
||||||
+ nssdir=/etc/pki/pesign-rh-test
|
+ nssdir=/etc/pki/pesign-rh-test
|
||||||
+ fi
|
+ fi
|
||||||
+
|
+
|
||||||
|
@ -3,7 +3,7 @@
|
|||||||
Name: pesign
|
Name: pesign
|
||||||
Summary: Signing utility for UEFI binaries
|
Summary: Signing utility for UEFI binaries
|
||||||
Version: 113
|
Version: 113
|
||||||
Release: 5~1%{?dist}
|
Release: 5~2%{?dist}
|
||||||
License: GPLv2
|
License: GPLv2
|
||||||
URL: https://github.com/vathpela/pesign
|
URL: https://github.com/vathpela/pesign
|
||||||
|
|
||||||
|
Loading…
Reference in New Issue
Block a user